/* Настройки HTML страницы
–––––––––––––––––––––––––––––––––––––––––––––––––– */
html {
	background-color: rgb(208,208,208);
	background-image: url(./images/pattern/creampaper.png);
}
body {
	background-color: rgb(208,208,208,0.5);
}
.main_content {
	background-color: #fff;
}
footer {
	color: #fff;
}
footer .container {
	background-color: #00655A;
}
.logo_header {
	background: rgb(74,165,248);
	background: -moz-linear-gradient(top,  rgb(74,165,248) 0%, rgb(161,219,255) 100%);
	background: -webkit-linear-gradient(top,  rgb(74,165,248) 0%,rgb(161,219,255) 100%);
	background: linear-gradient(to bottom,  rgb(74,165,248) 0%,rgb(161,219,255) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4aa5f8', endColorstr='#a1dbff',GradientType=0 );
}
header nav {
	background-color: #00C7B4;
}


/* Шапка
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.logo_header,
.logo_header a {
	font-size: 2.4rem;
	color: #fff;
	text-decoration: none;
	font-weight: normal;
	letter-spacing: normal;
	line-height: normal;
	display: block;
	text-shadow: 0px 0px 0.4rem rgba(0,0,0,0.38);
	text-rendering: optimizeLegibility;
	position: relative;
	z-index: 1;
}
.logo_header address,
a.heder_tel {
	font-size: 1.4rem;
	font-style: normal;
	position: relative;
	z-index: 1;
}
.logo_header:before,
.logo_header:after {
	content: "";
	display: block;
	position: absolute;
	bottom: 0;
	background-repeat: no-repeat;
	height: 100%;
	background-size: auto 100%;
	width: 100%;
}
.logo_header:after {
	background-image: url(./images/right_header_t.png);
	right: 0;
	background-position: bottom right;
}
.logo_header:before {
	background-image: url(./images/left_header_t.png);
	left: 0;
	background-position: bottom left;
}

.logo_header h1 {
	margin-bottom: 1rem;
}

.logo_u {
	padding-right: 1rem;
	display: block;
}
.logo_u:hover {
	opacity:0.8;
}


/* Меню
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.heder_menu_conteiner {
	text-align:center;
}
.heder_menu {
	max-width: 70rem;
	list-style: none;
	margin: 0;
	padding: 0;
	color: #fff;
	text-align: center;
	margin-bottom: -1rem;
	margin-right: -2.5rem;
	display: inline-block;
}
.heder_menu li {
	display: inline-block;
	margin-right: 2.5rem;
	margin-bottom: 1rem;
}
.heder_menu li a{
	color: #fff;
	text-decoration: none;
}
.heder_menu .selected,
.heder_menu li a:hover {
	color: #f6f6f6;
	text-decoration: underline;
}
.special_btn {
	position: absolute;
	right: 32px;
	top: 50%;
	width: 32px;
	height: 32px;
	background-image: url('./images/glass.png');
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	margin-top: -16px;
}

/* Меню с плитками
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.tile_menu {
	list-style: none;
	margin: 0;
	text-rendering: optimizeLegibility;
	font-weight: bold;
	line-height: normal;
}
.tile_menu a {
	width: 100%;
	display: block;
	position: relative;

	background: rgb(0,199,180);
	background: -moz-linear-gradient(left,  rgb(0,199,180) 0%, rgb(14,226,206) 50%, rgb(0,199,180) 100%);
	background: -webkit-linear-gradient(left,  rgb(0,199,180) 0%,rgb(14,226,206) 50%,rgb(0,199,180) 100%);
	background: linear-gradient(to right,  rgb(0,199,180) 0%,rgb(14,226,206) 50%,rgb(0,199,180) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00c7b4', endColorstr='#00c7b4',GradientType=1 );
}
.tile_menu a:hover {
	opacity: 0.85;
}
.tile_wprapper {
	position: absolute;
	display: inline-block;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	vertical-align: middle;
	text-align: center;
	color: #fff;
	padding: 0 1.5rem;
	box-sizing: border-box;
}
.tile_wprapper:before {
	display: inline-block;
	width: 1px;
	height: 100%;
	position: relative;
	vertical-align: middle;
	margin-left: -6px;
	content: "";
}
.tile_wprapper span,
.tile_wprapper_content {
	vertical-align: middle;
	display: inline-block;
}

.tile_big {
	margin-right: -2.3rem;
}
.tile_big a {
	padding-top: 55%;
}
.tile_big img {
	max-width: 4rem;
	margin: 0 auto;
	margin-bottom: 1rem;
	display: block;
}
.tile_big li {
	padding-right: 2.3rem;
	font-size: 1.8rem;
}
.tile_small {
	margin-right: -0.8rem;
}
.tile_small a {
	padding-top: 50%;
}
.tile_small li {
	padding-right: 0.8rem;
	font-size: 1.4rem;
}

.tile_menu .long_tiles {
	margin-bottom: 4rem;
}
.tile_menu .long_tiles a {
	padding: 2rem;
	box-sizing: border-box;
	text-decoration: none;
}
.tile_menu .long_tiles .tile_wprapper {
	position: relative;
	text-align: left;
	padding: 0;
	display: table;
}
.tile_menu .long_tiles .tile_wprapper:before {
	content: none;
}
.tile_menu .long_tiles .tile_wprapper_content {
	width: 100%;
	display: table-row;
}
.tile_menu .long_tiles span {
	display: table-cell;
	vertical-align: middle;
	font-weight: normal;
}
.tile_menu .long_tiles img {
	margin-left: 2rem;
	margin-bottom: 0;
	max-width: 5rem;
}

/* Секция с баннерами
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.banners {
	list-style: none;
	margin: 0;
	padding: 0;
	display: block;
	text-align: center;
	margin-right: -2rem;
	margin-bottom: -2rem;
}
.banners:before {
	content: "";
	position: relative;
	display: block;
	height: 1px;
	background-color: rgba(215,215,215,0.7);
	margin-bottom: 3rem;
	margin-right: 2rem;
}
.banners li {
	display: inline-block;
	width: 25%;
	padding-right: 2rem;
	padding-bottom: 2rem;
	position: relative;
	box-sizing: border-box;
}
.banners li a {
	display: block;
}
.banners li a:hover {
	opacity: 0.85;
}
.banners li img {
	max-width: 100%;
}



/* Размеры
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.logo_header {
	min-height: 16rem;
}
header nav {
	min-height: 3rem;
}



/* Отступы
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.container {
	padding : 3rem;
}
nav.container {
	padding: 1.5rem 3rem;
}
.logo_header {
	padding: 2rem 3rem;
	padding-left: 20rem;
}
aside {
	margin-bottom: 3rem;
}
main {
	margin-bottom: 3rem;
}
footer .four.columns {
	margin-bottom: 3rem;
}



/* Утилитарные классы
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.display_none {
	opacity: 0;
	display: none;
}
.right_gap {
	padding-right: 3rem;
}
.right_gap_s {
	padding-right: 1.5rem;
}
.bold_text {
    font-weight: bold;
}


/* Базовая типографика
–––––––––––––––––––––––––––––––––––––––––––––––––– */
body {
	font-size: 1.4rem;
	font-weight: normal;
}
h1, h2, .h1, .h2 {
	font-size: 2.7rem;
	font-weight: 400;
}
h1, h2, h3, h4, h5, h6,
.h1, .h2 {
	margin-top: 4rem;
	text-rendering: optimizeLegibility;
	margin-bottom: 3rem;
}
h3 {
	font-size: 2.2rem;
	margin-bottom: 2rem;
	margin-top: 3rem;
	letter-spacing: normal;
	font-weight: 400;
}
h1:first-letter,
h2:first-letter,
h3:first-letter {
	text-transform: uppercase; /* Заглавные буквы */
}
h1,
h2:first-child,
h3:first-child,
h4:first-child,
h5:first-child,
h6:first-child {
	margin-top: 0;
}
p:empty {
	display:none;
}
p:last-child {
	margin-bottom: 0;
}
time {
	font-size: 1.1rem;
	color: #474747;
	font-weight: bold;
	display: inline-block;
	margin-bottom: 0.5rem;
}
article table,
.article_section table
{
	width: 100%;
	table-layout: fixed;
}
article table td,
.article_section table td
{
	width: auto !important;
	padding: 1rem;
}
article ul,
.article_section ul
{
	list-style: inside;
}
article ol,
article ul,
.article_section ol,
.article_section ul
{
	margin-left: 2.5rem;
}
article ol li > p,
article ul li > p,
.article_section ol li > p,
.article_section ul li > p
{
	display: inline;
}



/* Изображения
–––––––––––––––––––––––––––––––––––––––––––––––––– */
img {
	max-width: 100%;
}
.main_content figure {
	margin: 0;
}
article img,
.article_section img
{
	display: block;
	max-width: 100%;
	border: 1px solid rgba(215,215,215,0.7);
	padding: 0.7rem;
	background-color: #fff;
	box-sizing: border-box;
	margin-bottom: 2rem;
	margin-top: 2rem;
}
article > img, 
.article_section > img
{
	margin-top: 0px;
}
article figure + br,
.article_section figure + br
{
	display: none;
}
article img + br,
.article_section img + br
{
	display: none;
}
figcaption {
	font-style: italic;
	margin-top: -1rem;
	margin-bottom: 2rem;
	clear: both;
}


/* Формы и поля форм
–––––––––––––––––––––––––––––––––––––––––––––––––– */
input[type="submit"]:disabled {
    opacity: .3;
}
.mail_status .errortext, 
.mail_status .ok-text {
	display: inline-block;
	width: 100%;
	text-align: center;
	font-size: 1.4rem;
	font-weight: bold;
	padding: 1rem;
	border-radius: 0.5rem;
	color: #fff;
}
.mail_status .errortext {
	background-color: #e05f5f;
}
.mail_status .ok-text {
	background-color: #3bbd3b;
	color: #fff;
}
.mail_form .six.columns:first-child {
    padding-right: 1rem;
}
.mail_form .six.columns:last-child {
    padding-left: 1rem;
}

/* Вертикальное меню для разделов страниц
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.leko_vertical_sections {
  margin: 0 !important;
  list-style: none !important;
}
.leko_vertical_sections li {
	margin: 0;
}
.leko_vertical_sections h2 {
	margin-bottom: 1.8rem;
	font-size: 1.8rem;
}
.leko_vertical_sections a {
	text-decoration: none;
}
.leko_vertical_sections a:hover {
	text-decoration: underline;
}



/* Визуальные эффекты, градиенты, тени и т.д.
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.gray_box {
	background-color: rgba(215,215,215,0.5);
	-moz-border-radius: var(--border-radius-s, 0.5rem);
	-webkit-border-radius: var(--border-radius-s, 0.5rem);
	border-radius: var(--border-radius-s, 0.5rem);
	padding: 2rem;
	box-sizing: border-box;
}
.animation,
.animation * {
	-webkit-transition: all 0.3s cubic-bezier(.25,.8,.25,1);
	-moz-transition: all 0.3s cubic-bezier(.25,.8,.25,1);
	transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}
.gradient_green {
	background: rgb(0,155,139);
	background: -moz-linear-gradient(top,  rgb(0,155,139) 0%, rgb(0,199,180) 100%);
	background: -webkit-linear-gradient(top,  rgb(0,155,139) 0%,rgb(0,199,180) 100%);
	background: linear-gradient(to bottom,  rgb(0,155,139) 0%,rgb(0,199,180) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009b8b', endColorstr='#00c7b4',GradientType=0 );
}
a.unstyled {
	color: #39404d;
	text-decoration: none;
}


/* UI элементы
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.row {
	margin-bottom: 3rem;
}
.link {
	font-weight: bold;
	text-decoration: none;
	color: #3c71d6;
	font-size: 1.2rem;
}
.link:hover {
	color: #2a58b0;
}

.box_button {
	display: block;
	padding: 2rem;
	color: #fff;
	text-decoration: none;
	line-height: 130%;
	box-sizing: border-box;
	margin-bottom: 3rem;
max-width: 31rem;
}
.box_button:hover {
	color: #f6f6f6;
	opacity: 0.85;
}
.box_button .big_title {
	font-size: 2rem;
}
.box_button .small_title {
	font-size: 1.5rem;
}
.box_button span {
	position: relative;
	z-index: 1;
}



/* Не повторяющиеся индивидуальные стили
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.child_img {
	min-height: 18rem;
	position: relative;
	max-width: 61rem;
	margin-bottom: 0;
	margin-top: 10.5rem;
}
.child_img:after {
	display: block;
	position: absolute;
	bottom: 1.5rem;
	right: 2rem;
	background-image: url('./images/child-icon.png');
	content: "";
	width: 50%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: right bottom;
	background-size: 8.5rem auto;
}
.child_img .big_title {
	font-size: 2.5rem;
	line-height: normal;
}
.child_img .small_title {
	font-size: 2rem;
}
.main_page_content {
}
.main_page_content > img {
	margin-top: 0;
}
.main_page_content h2 {
	margin-top: 2rem;
	margin-bottom: 1.5rem;
}
.finance_img {

	position: relative;
	max-width: 61rem;
	margin-bottom: 0;
	margin-top: 3.5rem;
}
.finance_img:after {
	display: block;
	position: absolute;
	bottom: 0.0rem;
	right: 29rem;
	background-image: url('./images/finance-icon.png');
	content: "";
	width: 50%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: left;
	background-size: 8.5rem auto;
}
.finance_img > p {
margin-left: 120px;
}

/* Превью новостей */
.news-item {
	margin-bottom: 4rem;
}
.news-item:last-child {
	margin: 0;
}
.news-item h2 {
	font-size: 1.4rem;
	font-weight: 100;
	color: #39404d;
	line-height: normal;
	margin: 0;
	letter-spacing: normal;
}
.news-item h2 a {
	color: #39404d;
	text-decoration: none;
}
.news-item h2 a:hover {
	text-decoration: underline;
	color: #474747;
}
.news-item-cover img {
	margin-bottom: 1rem;
}
.leko_copyright {

}
.news-item-anonce {

}
.with_cover.news-item-anonce {
    margin-left: 25%;
	padding-left: 1.2rem;
}
.anonce_text {
    margin-top: 1rem;
}
.leko-article-text {
	margin-bottom: 2rem;
}

/* Полные новости */
.leko-news-list {
}
.leko-news-item {
	padding: 1.2rem;
	box-sizing: border-box;
	margin-bottom: 2rem;
	position: relative;
	border: 1px solid rgba(215,215,215,0.25);
min-height: 13.5rem;
overflow: hidden;
}
.leko-news-item header {
	display: block;
}
.leko-news-item-cover {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top;
	display: block;
	margin: -1.2rem;
	height: 100%;
	width: 25%;
	position: absolute;
}
.contain_cover .leko-news-item-cover {
	background-size: contain;
	background-position: left top;
}
.leko-news-item-cover:hover {
	opacity: 0.85;
}
.leko-news-item-cover img {
	display: none;
}
.leko-news-item-cover + .leko-news-header-text {
	margin-left: 25%;
	padding-left: 1.2rem;
}
.leko-news-item-title {
	margin: 0;
	font-size: 1.8rem;
	letter-spacing: normal;
}
.leko-news-item-title a {
	color: #000;
	text-decoration: none;
}
.leko-news-item-title a:hover {
	color: #2995f2;
}
.leko-news-item-time {
	margin-top: 2rem;
	margin-bottom: 0;
	color: #b1b1b1;
}

.leko-news-header-text {
	margin-top: -5px;
}
.native_image .leko-news-item-cover {
	position: relative;
	float: left;
	margin: 0;
	margin-right: 1.2rem;
}
.native_image .leko-news-item-cover img {
	display: block;
	padding: 0;
	border: none;
	margin: 0;
}

/* Блок с датой */
.leko-dateсase {
	color: #7b7b7b;
	font-size: 1.4rem;
	vertical-align: middle;
	border-top: 1px solid #F2F2F2;
	padding-top: 1rem;
	padding-bottom: 1rem;
	border-bottom: 1px solid #F2F2F2;
	margin-bottom: 3rem;
}
.leko-dateсase span {
	border-right: 1px dotted #D7D7D7;
	padding-right: 1.5rem;
	padding-left: 1.5rem;
	vertical-align: middle;
}
.leko-dateсase span:first-child {
	padding-left: 0;
}
.leko-dateсase .leko-dateсase_date {
	padding-left: 0;
}
.leko-dateсase .leko-dateсase_time {
}
.leko-dateсase .leko-dateсase_cat {
	border-right: 0;
	padding-right: 0;
}
.leko-dateсase .leko-dateсase_cat a {
	text-decoration: none;
}
/* Галерея в новости */
.leko-article-gallery.tile2,
.leko-article-gallery.tile3  {
	margin-right: -1rem;
}
.leko-article-gallery.list a:first-child img {
	margin-top: 0px;
}

.gallery_tile {
	float: left;
	padding-right: 1rem;
	box-sizing: border-box;
}
.tile2 .gallery_tile {
	width: 50%;
}
.tile3 .gallery_tile {
	width: 33.333%;
}
/* Вопрос-ответ */
.answer_but {
	margin-top: 1rem;
	display: inline-block;
}


/* Хлебные крошки */
.breadcrumb {
	list-style: none;
	margin-right: -1.5rem;
	font-size: 1.2rem;
	margin-bottom: -1rem;
	padding-bottom: 3rem;
	display: block;
	box-sizing: border-box;
}
.breadcrumb li {
	display: inline-block;
	margin-right: 1.5rem;
	margin-bottom: 1rem;
}
.breadcrumb .active {

}
.breadcrumb a:after {
	display: inline-block;
	content: ">";
	position: relative;
	margin-left: 1rem;
	vertical-align: middle;
}
.breadcrumb li:last-child a:after {
	content: ":";
	margin-left: 0;
}

/* Подвал Футер */
.footer {
    font-weight: bold;
    font-size: 1.2rem;
    line-height: normal;
}
.footer [class*="icon-"]{
	vertical-align: middle;
	margin-right: 0.5rem;
	opacity: 0.85;
}
.footer p:last-child,
.footer .row  {
	margin-bottom: 0;
}
.footer ul {
	margin: 0;
	list-style: none;
}
.footer li {
	margin-bottom: 0.5rem;
}
.footer h3 {
	font-size: 1.8rem;
	font-weight: bold;
	letter-spacing: normal;
	margin-bottom: 1.5rem;
}
.footer p {
	margin-bottom: 0.8rem;
	vertical-align: middle;
}
.footer a {
	vertical-align: middle;
	text-decoration: none;
}
.footer a:hover {
	text-decoration: underline;
}
.heder_tel {
    color: #fff;
    text-decoration: navajowhite;
}



/* =============================================================================
   Версия для слабовидящих
   ========================================================================== */

 #hpvgd,.h-mdiv,.h-mdiv2,.h-ldiv,.h-rdiv {background:#EAEAEA; color:#6D6D6D;}
 #hpvgd {width:100%; z-index:100; width:100%; border-bottom:2px solid rgb(230,230,230);}
 .h-mdiv {display:none; position:relative; margin:auto; text-alegn:center;}
 .h-mdiv2 {display:none; position:fixed; margin:auto; text-alegn:center; width:400px; height:200px;}
 .h-ldiv {float:left; padding:7px 10px 7px 0px;}
 .h-rdiv {position:absolute; top:7px; right:0px; text-align:right;}
 .h-ni {display:none !important;}
 a.hcmaf {color:red; margin-left:5px; font-size:20px; font-weight:bold;}
 a.h-anl {color:#2a72cc;}
 a.h-al {color:#ED664B;}
 .h-fi {font-weight:bold; border-radius:50%; padding:0px 8px; margin-right:5px; font-size:19px;}
 .h-background-1 {color:#fff !important; background:#000 !important;}
 .h-background-2 {color:#000 !important; background:#fff !important;}

.h-background-1 .logo_header:before,
.h-background-2 .logo_header:before,
.h-background-1 .logo_header:after,
.h-background-2 .logo_header:after {
	content: none;
}

.h-background-1 header nav,
.h-background-1 footer,
.h-background-1 .gray_box {
	background:#000;
}
.h-background-2 header nav,
.h-background-2 footer,
.h-background-2 .gray_box {
	background:#fff;
}
.bad_eye {
	font-size: 90%;
}
.bad_eye .container {
	max-width: none;
	width: 100%;
}


/* =============================================================================
   Responsive Table CSS
   ========================================================================== */

.dataTable {
  display: block;
  width: 100%;
  margin: 1em 0;
}

.dataTable thead, .dataTable tbody, .dataTable thead tr, .dataTable th {
  display: block;
}

.dataTable thead {
  float: left;
}

.dataTable tbody {
  width: auto;
  position: relative;
  overflow-x: auto;
}

.dataTable td, .dataTable th {
  padding: .625em;
  line-height: 1.5em;
  border-bottom: 1px dashed #ccc;
  box-sizing: border-box;
  overflow-x: hidden;
  overflow-y: auto;
}

.dataTable th {
  text-align: left;
  background: rgba(0, 0, 0, 0.14);
  border-bottom: 1px dashed #aaa;
}

.dataTable tbody tr {
  display: table-cell;
}

.dataTable tbody td {
  display: block;
}

.dataTable tr:nth-child(odd) {
	background: rgba(0, 0, 0, 0.07);
}

@media screen and (min-width: 50em) {

  .dataTable {
    display: table;
  }
  
  .dataTable thead {
    display: table-header-group;
    float: none;
  }
  
  .dataTable tbody {
    display: table-row-group;
  }
  
  .dataTable thead tr, .dataTable tbody tr {
    display: table-row;
  }
  
  .dataTable th, .dataTable tbody td {
    display: table-cell;
  }
  
  .dataTable td, .dataTable th {
    width: auto;
  }
  
}


/* Адаптив
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* Larger than mobile */
@media (max-width: 400px) {
	.container {
		width: 100%;
		padding: 2rem;
	}
}
@media (min-width: 400px) {
	.container {
		width: 100%;
		padding: 2rem;
	}
	.logo_header {
		padding: 2rem 3rem;
		padding-left: 20rem;
	}
}

/* Larger than phablet */
@media (max-width: 550px) {
	.mail_form .six.columns:last-child {
		padding-left: 0;
	}
}


/* Larger than tablet */
@media (min-width: 750px) {
	.container {
		width: 95%;
	}
}
@media (max-width: 750px) {
	.main_content .column, .columns {
		width: 100%;
	}
	.main_content .right_gap {
		padding-right: 0rem;
	}
	.tile_big a {
		padding-top: 30%;
	}
	.three.columns,
	.banners li {
		width: 50%;
	}
}
@media (max-width: 450px) {
	.tile_big a {
		padding-top: 50%;
	}
	.three.columns,
	.banners li {
		width: 100%;
	}
	.tile_small a {
		padding-top: 30%;
	}
}

/* Larger than tablet */
@media (min-width: 880px) {
	.container {
		width: 90%;
		padding: 2.5rem;
	}
	.logo_header {
		padding: 2rem 3rem;
		padding-left: 20rem;
	}
}


/* Larger than desktop */
@media (min-width: 1000px) {
	.container {
		width: 80%;
		padding: 3rem;
	}
	.logo_header {
		padding: 2rem 3rem;
		padding-left: 20rem;
	}
}

/* Larger than Desktop HD */
@media (min-width: 1200px) {

}

/* Адаптив для списка новостей с фото */
@media ( max-width: 585px) {
	.leko-news-item header {
		overflow: visible;
	}
	.leko-news-item-cover, 
	.native_image .leko-news-item-cover {
		background-repeat: no-repeat;
		background-size: cover;
		background-position: top;
		display: block;
		margin: -1.2rem;
		width: auto;
		position: relative;
		padding-top: 55%;
		margin-bottom: 2rem;
		float: none;
	}
	.native_image .leko-news-item-cover img {
		display:none;
	}
	.native_image .leko-news-item-cover {

	}
	.leko-news-item-cover + .leko-news-header-text,
	.with_cover.news-item-anonce {
		margin-left: 0;
		padding-left: 0;
	}

	.contain_cover .leko-news-item-cover {
		background-position: center;
		padding-top: 25%;
	}
}

/* Адаптив для лого */
@media ( max-width: 720px) {
	.logo_header {
		padding-left: 2rem;
	}
	.logo_header:before {
		content: none;
	}
}
@media ( max-width: 525px) {
	.logo_header:after {
		content: none;
	}
	.logo_header {
		text-align: center;
	}
}

.child_img.main-page {
	margin-top: 3.5rem;
}


/* Форма поиска и поиск по сайту
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.search-page .search-title {
	font-size: 2rem;
	margin-bottom: 1.5rem;
}
.search-form {
	background-color: #ebebeb;
	border-radius: 4px;
	padding: 15px 20px;
	position: relative;
}
.search-form input[type="text"], .search-form input[type="submit"] {
	margin: 0;
	border: 1px solid transparent;
	width: 100%;
}
.search-form input[type="submit"] {
	font-size: 0px;
	width: 38px;
	position: absolute;
	right: 20px;
	top: 15px;
	background-image: url('./images/baseline-search-24px.png');
	color: transparent;
	height: 38px;
	padding: 0;
	background-size: 50%;
	background-position: center;
	background-repeat: no-repeat;
	opacity: 0.6;
}
.search-form input[type="submit"]:hover,
.search-form input[type="submit"]:focus,
.search-form input[type="submit"]:active
{
	opacity: 1;
	color: transparent;
	border-color: transparent;
}


/* Fix
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.tver_region_map {
	text-align: center;
}
.formated-p p {
    margin: 0;
    text-indent: 3.2rem;
}
.columns.leko_copyright a {
	vertical-align: text-bottom;
}